.PGTone {
 color:white !important;
 background: #9B562F;
}

.PGToneBorder {
 border-color: #9B562F;
}

.PGToneBorder {
 border-color: #9B562F;
}

.PGToneTab {
 border-left : 1px solid #9B562F;
 border-right : 1px solid #9B562F;
 border-bottom : 1px solid #9B562F;
}

.activeSec {
 background : #9B562F !important;
}




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
